Bug 1262821 - radicale-1.0.1 is available
radicale-1.0.1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: radicale (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Orti
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 08:18 EDT by Upstream Release Monitoring
Modified: 2015-11-23 09:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 09:53:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-14 08:18:05 EDT
Latest upstream release: 1.0
Current version/release in rawhide: 0.10-7.fc24
URL: http://radicale.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-14 08:18:14 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-p061hs/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-p061hs/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-15 10:37:53 EDT
jorti's radicale-1.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=685184
Comment 3 Upstream Release Monitoring 2015-09-21 08:25:08 EDT
Latest upstream release: 1.0.1
Current version/release in rawhide: 1.0-1.fc24
URL: http://radicale.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-09-21 08:25:17 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-UidtQz/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-UidtQz/100.0%: No such file or directory
Comment 5 Upstream Release Monitoring 2015-09-22 02:50:56 EDT
jorti's radicale-1.0.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=686892
Comment 6 Fedora Update System 2015-09-25 06:27:41 EDT
radicale-1.0.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb3787a144
Comment 7 Fedora Update System 2015-09-26 20:55:49 EDT
radicale-1.0.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update radicale'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb3787a144
Comment 8 Fedora Update System 2015-10-03 13:42:12 EDT
radicale-1.0.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Upstream Release Monitoring 2015-11-05 03:09:59 EST
jorti's radicale-1.0.1-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=696130
Comment 10 Upstream Release Monitoring 2015-11-10 13:09:07 EST
pbrobinson's radicale-1.0.1-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698243

Note You need to log in before you can comment on or make changes to this bug.